Table of Contents

Class: drawable | ../bkchem/parents.py
--- | ---
basic class for all drawable type - sets the dirty property and the move, draw and redraw methods
Base Classes |
--- | ---
simple_parent object
Methods |
--- | ---
__init__ draw move redraw
| __init__
    __init__ ( self )
| draw
    draw ( self )
| move
    move (
            self,
            dx,
            dy,
            )
| redraw
    redraw ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1